Bug 89482 - Failed to boot from the installation floppy boot disk
Failed to boot from the installation floppy boot disk
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-23 08:46 EDT by dyeung
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-18 16:48:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output from 'dmesg' running RH 8.0 (12.07 KB, text/plain)
2003-04-23 21:03 EDT, dyeung
no flags Details

  None (edit)
Description dyeung 2003-04-23 08:46:22 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.3) Gecko/20030312

Description of problem:
I have a dual-PIII 800MHz PC running RH 8.0 and I am trying to
upgrade it to RH 9. The PC fails to boot from the installation
floppy boot diskette. It hangs after the "/sbin/loader" process.
The "Language" selection screen is displayed but the keyboard
has no response. The screen changes to strange colors.

I've tried different options, like "text", "nousb", "skipddc", ...
but all have the same problem

However, the PC can boot from RH 8.0 installation diskette and
it has been running ok on RH 8.0.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Create an installation floppy boot disk
2.Boot from the floppy disk
3.Enter "linux text", "linux nousb", or "linux skipddc"
    

Actual Results:  Hangs at the "Language Selection" screen, after the "/sbin/loader"
process.

Expected Results:  Select a language to install.

Additional info:
Comment 1 Michael Fulbright 2003-04-23 14:52:31 EDT
Do you have a PS/2 or USB keyboard?

What model is the PC?
Comment 2 dyeung 2003-04-23 21:03:36 EDT
Created attachment 91267 [details]
Output from 'dmesg' running RH 8.0

This is the output from 'dmesg' when this PC is running RH 8.0.
Comment 3 dyeung 2003-04-23 21:05:04 EDT
The PC has PS/2 keyboard and mouse, but no USB device attached. I've tried to
boot it using 'nousb' but it doesn't help. The PC has been working fine for
RH 7.2 and 8.0 but no RH 9.

The PC has motherboard from Gigabyte (model 6VXD7), please see the URL:

http://tw.giga-byte.com/MotherBoard/Products/Products_GA-6VXD7.htm

I've attached a text file containing the 'dmesg' output while this PC is 
running RH 8.0

Comment 4 Michael Fulbright 2003-05-13 12:47:42 EDT
Does your BIOS have a 'USB legacy emulation' option? You might try disabling it.
Comment 5 Michael Fulbright 2003-06-18 16:48:05 EDT
Closing due to inactivity - please reopen if you have additional information to add.

Note You need to log in before you can comment on or make changes to this bug.